[
    "pages",
    "work_events",
    "logs",
    "settings",
    "empresas",
    "users",
    "almacenes",
    "subcuentas",
    "pages_options",
    "pages_filters",
    "ejercicios",
    "cuentas",
    "cuentasesp",
    "divisas",
    "partidas",
    "asientos",
    "attached_files_rel"
]